<?php

namespace lib\Models;

use lib\Models\CommonModel as Model;

class ServiceModel extends Model
{
    const TABLE = "servicedb";
    const PKField = "service_num";
    const TitleField = "service_code";
    const PairField = self::TitleField;
    public function __construct()
    {
        parent::__construct();
    } //
} //Class
